a img {
    border:0;
}

h1 {
    color: #ed0505;
    font-size: 18px;
    font-weight: bold;
}

fieldset {
    margin: 5px 5px 5px 5px;
    border: 0;
}

legend {
    color: #49a7db;
    font-size: 13px;
    font-weight: bold;
}

.thlight {
    background: #98b0d6;
    height: 20px;
}

.thlight h2 {
    color: #0a519f;
    font-size: 16px;
    margin-left: 4px;
}

.thlight a:link h2 {
    color: #0a519f;
    text-decoration: none;
    font-weight:bold;
}

.thlight a:visited h2 {
    color: #0a519f;
    text-decoration: none;
    font-weight:bold;
}

.thlight a:hover h2 {
    color: #ff0000;
    text-decoration: underline;
    font-weight:bold;
}

.bottomdotted {
    border-bottom: 2px dotted #98B0D6;
}

